<component name="libraryTable">
  <library name="com.android.support:support-core-utils-25.3.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/6a70d6c8300b9dff6681f314aa70437fe663442b/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/6a70d6c8300b9dff6681f314aa70437fe663442b/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/Library/Android/sdk/extras/android/m2repository/com/android/support/support-core-utils/25.3.1/support-core-utils-25.3.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>